
// obie funkcje wymagaja by deskrypcje byly w postaci kanonicznej
// obslugiwane sa tylko krotkie (jednoliterowe) atrybuty

// test czy zgadzaja sie deskrypcje
bool matchdescr(const char* a, const char* b);

// test czy zgadaja sie same atrybuty (czyli to, co po ukosniku)
bool matchattr(const char* a, const char* b);

